
.woocommerce-breadcrumb{
 margin-top:20px;
 margin-bottom:20px;
}

.theside-right .woocommerce-breadcrumb{
 margin-top:15px;
}

a.button, input.button, button.button, #wrapper .woo-sc-button {
display:block;
padding: 9px 20px 7px;
color:#333;
border:none;
margin:0 auto;
}

#main2.single-pro a.button:hover {
color: #e55302;
}

#main2.single-pro a.button{
padding: 6px 20px 7px;    
}

#main2.single-pro .woocommerce-message a.button{
    width:110px;
}


#main2.single-pro a.button.add_to_cart_button{
padding: 9px 20px 7px;    
}

/*button.single_add_to_cart_button, a.button.add_to_cart_button{
height: 40px;
background:transparent url(../images/menu-current.png) center top no-repeat;
background-position:-109px 0; width:85px;   
}*/

button.single_add_to_cart_button, a.button.add_to_cart_button{
height: 40px;
background:transparent url(../images/menu-current.png) center top no-repeat;
background-position:-103px 2px; width:92px;   
}

.buttons a.button.wc-forward {
background:none;
width:102px;
}

.buttons a.button.wc-forward.checkout {
background:transparent url(../images/menu-current.png) center top no-repeat;
background-position:-109px 0; width:85px;
height: 40px;
display:block;
padding: 9px 20px 7px;
color:#333;
border:none;
margin:0 auto;
}


/*button.single_add_to_cart_button{
background-position:-397px 0; width:120px;
height: 40px;
display:block;
padding: 9px 20px 7px;
}*/

/*button.single_add_to_cart_button {
    background-position: -394px 0;
    display: block;
    height: 40px;
    padding: 9px 20px 7px;
    width: 130px;
}*/

button.single_add_to_cart_button {
    background-position: -394px 0;
    display: block;
    height: 40px;
    padding: 9px 20px 7px;
    margin: 50px 0 0 0; 
    width: 131px;
}

#content table.cart td.actions .input-text, table.cart td.actions .input-text {
    width: 110px;
}

.woocommerce-message a.button.wc-forward {
background:none;
width:100px;
float:right;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: none !important;
    background-color:#e55302 !important;
    border: 1px solid #c7c0c7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap;
}


a.button.alt, .woocommerce button.button.alt, input.button.alt, #respond input#submit.alt, #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
    background: none;
    background-color:#e55302;
    border-color: #e55302;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}


.woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #e55302;
    content: "i";
    font-family: Times,Georgia,serif;
    font-style: italic;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty{
    -moz-appearance: textfield;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c7c0c7 -moz-use-text-color #c7c0c7 #c7c0c7;
    border-image: none;
    border-radius: 2px 0 0 2px;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    box-shadow: 0 0 2px 0 #f7f6f7 inset;
    float: left;
    font-weight: bold;
    height: 20px !important;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 40px;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background:none;
    background-color: #362f31;
    border: 1px solid #c7c0c7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6) !important;
    white-space: nowrap;
}


.woocommerce .woocommerce-info:before{
    background-color: #362f31;
    content: "i";
    font-family: Times,Georgia,serif;
    font-style: italic;
}


.woocommerce .woocommerce-message:before{
    background-color:#e55302 !important;
   
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;
    content: "";
    display: block;
    font-family: sans-serif;
    font-size: 1em;
    height: 1.5em;
    left: 1em;
    line-height: 1.5;
    padding-top: 1em;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    top: 0;
    width: 1.5em;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    border-top: 3px solid #e55302 !important;
}

.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #e55302 !important;
    content: "i";
    font-family: Times,Georgia,serif;
    font-style: italic;
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;
    content: "";
    display: block;
    font-family: sans-serif;
    font-size: 1em;
    height: 1.5em;
    left: 1em;
    line-height: 1.5;
    padding-top: 1em;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    top: 0;
    width: 1.5em;
}


.woocommerce-tabs{
    display:none;
}

/*.images {
    float: left;
    margin-right: 3.8%;
    width: 45%;
    margin-bottom:25px;
}*/

.images {
    float: left;
    margin-right: 3.8%;
    width: 50%;
    margin-bottom:25px;
}

.images a {
    margin-bottom: 1em;
}

.images img{
   max-width:350px;
   max-width:350px;
}


.images .thumbnails a img{
    margin-right:5px;
}
/*
.summary {
    float: right;
    margin-bottom: 3em;
    width: 50%;
}*/

.summary {
    float: right;
    margin-bottom: 3em;
    width: 40%;
}

.summary p.price {
    border: medium none;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 0.8em;
    padding: 0;
}

form.cart {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e5e5e5;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin-bottom: 1.5em;
    padding: 1.5em 0.8em;
}


.quantity input[type="number"] {
    -moz-appearance: textfield;
}

.quantity .plus, .quantity .minus {
    background: none repeat scroll 0 0 #e55302;
    border: 0 none;
    border-radius: 300px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 20px;
    line-height: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0.618em;
    width: 20px;
}
.quantity .plus, .quantity .minus, .quantity .qty {
    float: left;
    margin: 0 0.53em 0 0;
}

form.cart input.qty{
width:50px;
}

.woocommerce_tabs ul.tabs, .woocommerce-tabs ul.tabs {
    list-style: outside none none;
    overflow: hidden;
    margin-left:0;
}

.woocommerce_tabs ul.tabs li, .woocommerce-tabs ul.tabs li {
    float: left;
    list-style-type: none;
}

.woocommerce_tabs, .woocommerce-tabs {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    clear: both;
    margin-bottom: 3em;
}

.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {
    border-top: 2px solid;
}

.woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a {
    border-top: 2px solid rgba(255, 255, 255, 0.1);
    display: inline-block;
    padding: 0.5em 1em;
}

.woocommerce_message, .woocommerce-message {
    background-color: #eee5d4 !important;
}
.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
    border: 1px solid #f0f0f0;
    border-radius: 0.327em;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 1.618em !important;
    padding: 1em 1em 1em 2.618em !important;
    position: relative;
    font-weight:bold;
}

.woocommerce .woocommerce-info {
    border-top: 3px solid #e55302 !important;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
    background:none !important;
    border-radius: 4px;
    box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.05) inset, 0 -2px 30px rgba(0, 0, 0, 0.016) inset, 0 1px 0 #fff inset, 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #5e5e5e;
    list-style: outside none none !important;
    margin: 0 0 2em !important;
    padding: 1em 1em 1em 3.5em !important;
    position: relative;
    text-shadow: 0 1px 0 #ffffff;
    width: auto;
}

.woocommerce .woocommerce-message:before{
    background-color: #e55302 !important;    
}

.woocommerce .woocommerce-message {
    border-top: 3px solid #e55302 !important;
}

.products ul:after, .products ul:before, ul.products:after, ul.products:before, .products ul:after, .products ul:before, ul.products:after, ul.products:before {
    content: " ";
    display: table;
}
.products ul:after, ul.products:after, .products ul:after, ul.products:after {
    clear: both;
}

ul.products:after {
    clear: both;
    content: "";
    display: table;
}
ul.products {
    list-style: outside none none;
    margin: 0 0 1.5em;
    padding: 0 !important;
    margin-top:25px;
}

.theside-left{
float:left;
width:210px;
}

.theside-right{
float:left;
width:600px;
margin-top:2px;
margin-left:40px;
}

.theside-right.prod1{
float:left;
width:620px;
margin-left:40px;
margin-top:2px;
}

.clear{
clear:both;
height:1px;
}

ul.products li.first, ul.products li.first {
    clear: both;
}
.products ul li, ul.products li {
    list-style: outside none none;
}
ul.products li.product a{
    text-decoration: none;
}

/*ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
}*/

ul.products li.product {
    float: left;
    list-style: outside none none;
    margin-bottom: 1.5em;
    position: relative;
    text-align: center;
    width: 32%;
    margin-right:10px;
}

ul.products li.last {
    margin-right: 0;
}

ul.products li.product a img {
    display: block;    
    margin: 0 auto 0.75em;
    border:solid 1px #ebebeb;
    padding:10px;
    /*box-shadow: 1px 1px 2px #bebdbd;   */
    background-color:#fdfbfb;
    max-width:175px;
    max-height:175px;
}

ul.products li.product h3{
    text-transform:uppercase;
    font-family:times new roman;
    height: 30px;
}

.woocommerce-result-count{
    float: left;
}

.woocommerce-ordering {
    float: right;
}

nav.woocommerce-pagination ul, nav.woocommerce-pagination ul, nav.woocommerce-pagination ul, nav.woocommerce-pagination ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e0dadf;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    clear: both;
    display: inline-block;
    margin: 1px;
    padding: 0;
    white-space: nowrap;
}

nav.woocommerce-pagination ul li, nav.woocommerce-pagination ul li, nav.woocommerce-pagination ul li, nav.woocommerce-pagination ul li {
    border-right: 1px solid #e0dadf;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.woocommerce-pagination ul.page-numbers:after, .woocommerce-pagination ul.page-numbers:before, .woocommerce-pagination ul.page-numbers:after, .woocommerce-pagination ul.page-numbers:before {
    content: " ";
    display: table;
}

nav.woocommerce-pagination ul li a:focus, nav.woocommerce-pagination ul li a:hover, nav.woocommerce-pagination ul li span.current, nav.woocommerce-pagination ul li a:focus, nav.woocommerce-pagination ul li a:hover, nav.woocommerce-pagination ul li span.current, nav.woocommerce-pagination ul li a:focus, nav.woocommerce-pagination ul li a:hover, nav.woocommerce-pagination ul li span.current, nav.woocommerce-pagination ul li a:focus, nav.woocommerce-pagination ul li a:hover, nav.woocommerce-pagination ul li span.current {
    background: none repeat scroll 0 0 #f7f6f7;
    color: #998896;
}

nav.woocommerce-pagination ul li a, nav.woocommerce-pagination ul li span, nav.woocommerce-pagination ul li a, nav.woocommerce-pagination ul li span, nav.woocommerce-pagination ul li a, nav.woocommerce-pagination ul li span, nav.woocommerce-pagination ul li a, nav.woocommerce-pagination ul li span {
    display: block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
    margin: 0;
    min-width: 1em;
    padding: 0.5em;
    text-decoration: none;
    text-align: center;
}


/***********/
ul.product-categories li.cat-parent a{
border-bottom:1px solid #d1cecb;
}

ul.product-categories li a{
border-top:1px solid #d1cecb;
padding-top:5px;
padding-bottom:5px;
list-style:none;
display:block;
}

ul.product-categories li{
list-style:none;
}
ul.product-categories li.cat-parent ul.children li a{
border-top:none;
border-bottom:none;
color:#736356;
}

ul.product-categories li.cat-parent ul.children li.current-cat a {
color:#000;
}

.theside-right img.thetop-cat{
border:solid 1px #ebebeb;
padding:15px;
box-shadow: 1px 1px 2px #bebdbd;
}

.theside-right .landingcat-img img{
border:solid 1px #ebebeb;
padding:15px;
box-shadow: 1px 1px 2px #bebdbd;
margin-top:15px;
max-width:593px;
}

table.shop_attributes {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.1) -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    margin-bottom: 1.618em;
    width: 100%;
}


ul.cart_list li:before, ul.cart_list li:after, ul.product_list_widget li:before, ul.product_list_widget li:after {
    content: " ";
    display: table;
}

ul.cart_list li a, ul.product_list_widget li a{
    display: block;
    font-weight: bold;
}


ul.cart_list li img, ul.product_list_widget li img {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    float: right;
    height: auto;
    margin-left: 4px;
    width: 32px;
}

/*
.quantity, #content .quantity{
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 60px;
}
*/

ul.cart_list, ul.product_list_widget{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.wc-forward:after, .wc-forward a:after {
   
    font-family: "WooCommerce";
    font-size: 0.75em;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 7px;
    text-transform: none;
}

ul.products li.product a{
    text-decoration: none;
}

.widgettitle, .widget_shopping_cart_content, #searchform{
    margin-left:25px;
    color:#737373;
}

.account-div{
    margin-left:30px;
    
}

.account-div ul li{
    list-style:none;
    line-height:30px;
}

h4.widgettitle{
    text-transform:uppercase;
    font-size:13px;
}

#searchform input#s{
width:170px;
}

#searchsubmit{
border:none;
background:none;
background-color:#362f31;
color:#fff;
}

#menu-thecart li{
 float: left;
 font-size: 14px;
 list-style:none;
 padding-left:10px;
}

#menu-thecart li.wpmenucartli a{
border-left:1px solid #736356;
padding-left:10px;
}

#menu-thecart #menu-item-178{


}

.widget_shopping_cart_content{
color:#736356;
}

.woocommerce-message:before {
    background-color: #e55302;
    
}
.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;    
    display: block;
    font-family: sans-serif;
    font-size: 1em;
    height: 1.5em;
    left: 1em;
    line-height: 1.5;
    padding-top: 1em;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    top: 0;
    width: 1.5em;
}

.woocommerce-message .woocommerce-info{
    border-top: 3px solid #e55302;
}

.woocommerce-message:after, .woocommerce-error:after, .woocommerce-info:after{
    clear: both;
}
.woocommerce-message:before, .woocommerce-message:after, .woocommerce-error:before, .woocommerce-error:after, .woocommerce-info:before, .woocommerce-info:after {
   /* content: " ";*/
    display: table;    
}

.woocommerce-info:before {
    background-color: #e55302;
}

.related.products h2{
    padding-bottom:15px;
    border-bottom:1px solid #e5e5e5;
    clear:both;
    font-size:30px;
    font-family:Alako;
}

.product-meta span.posted_in a{
    text-transform:uppercase;
    font-size:14px;
}

span.wc_email_inquiry_button_container{
    display:none !important;
}

div.log-reg{
    font-size:13px !important;
}

.single-pro div.log-reg{
    font-size:15px !important;
}

input.wpcf7-form-control.wpcf7-submit{
    background-color:#e55302;
    border: 1px solid #c7c0c7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap;
    
}


label.screen-reader-text, .product_meta{
    display:none;
}

.term-description{
    margin-bottom:30px;
}

form.woocommerce-ordering{
    float:left;   
    margin:0 0 5px 110px;
}

/*
a.button, button.button, input.button, #respond input#submit, #content input.button{
    background-color:#e55302;
    border: 1px solid #c7c0c7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #5e5e5e;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap;
}*/

/************Grid stuff****************/

nav.gridlist-toggle{
    background:none;
    box-shadow:none;
    border:1px solid #d1cecb;
    clear:none;
    float:right;
}

.gridlist-toggle a#grid {
    border-right: 1px solid #d1cecb !important;
}

.gridlist-toggle a.active{
    background:none !important;
}


ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price{
    width: 60% !important;
}

ul.products.list li.product .gridlist-buttonwrap{
    width:25% !important;
    float:left !important;
    margin-top:2em;
}

/***************************************/


/************Menu left ****************/

#outer_ul {
   padding: 0 !important;
}
#outer_ul li a {
    color: #736356 !important;
    display: inline !important;
    text-decoration: none;
    text-transform: none !important;
    font-size:17px;
}

ul#outer_ul > li {
   border-bottom:none !important;
    /* border-top: 1px solid #c9b6aa;
  #d1cecb*/
}

ul#outer_ul li.current-cat-parent a {
    color: #737373 !important;
    padding: 8px 0;
}

#outer_ul li > ul > li {
    border-bottom: none !important;
}




#outer_ul li{
    background:none !important;
    padding: 3px 0 3px 10px !important;
    margin:0 !important;
    line-height: 30px !important;
}

ul#outer_ul ul.children li.current-cat > a {
    color:#000 !important;
    font-weight:normal;
}

ul#outer_ul li.current-cat > a {
    font-weight: normal !important;
     color:#e55302 !important;
}


ul#outer_ul li.current-cat-parent a {
    color:#e55302 !important;
   
}


/******************************************************************************/

/*********** STYLES FOR THE MENU TO BE OPEN IN A NON CATEGORY PAGE  **********/

.extra-page ul.children{
    display:block !important;
}
.extra-page #parent{
    background:none !important;
}

.extra-page ul#outer_ul li a {
    color: #e55302 !important;
    font-weight: normal !important;
}

.extra-page ul#outer_ul li ul li a {
    color: #737373 !important;    
}

.extra-page ul#outer_ul li ul.children li ul.children li{
    display:none !important;
}


/******************************************************************************/

/*************************************/

/*********** Webcraft Edits **********/

h1.product_title {
margin-bottom: 0px !important;
}

h4.product_sub_heading, .product_meta-sku span{
margin-top: 0px !important;
font-variant: normal;
font-weight: normal !important;
font-size: 12px;
text-transform: uppercase;
color: #736356 !important;
}

ul.products div.wcdescription p {
display: none;
}

.added_to_cart {
display: none;
}

ul.products li hr {
border: none !important;
}

/*************************************/
.product_meta-sku {
    margin-bottom:15px;
}

.product_meta-sku.thesku {
    margin-bottom:0;
}

.product_sub_heading p{
    margin-bottom:0;
}

h4.product_sub_heading{
    margin:0;
}

.product_meta-sku span.added-size{
    text-transform:none;
}